.eco-card {
  background-color: #ffffff;
  border: 0;
  box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
  color: #a8a8a8;
  font-size: 14px;
  border-radius: 16px;
  cursor: pointer;
  margin-bottom: 1rem;
}

.approve {
  background: #9CDE58;
  border-radius: 20px;
  border: none;
  padding: 5px;
  color: white;
  font-weight: 500;
  width: 8rem;
}

.approves {
  background: #50c878;
  /* margin-top: 5rem; */
  border-radius: 20px;
  border: none;
  padding: 5px;
  color: white;
  font-weight: 500;
  width: 8rem;
}
.remove {
  background: grey;
  border-radius: 20px !important;
  border: none;
  padding: 5px;
  color: white;
  font-weight: 500;
  width: 8rem;
  margin-left: 4px;
}

.image-small-coins {
  /* border: 4px solid grey; */
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
}

.approve-remove {
  display: flex;
}

.text-head {
  color: black;
  font-weight: 500;
}

.text-center {
  font-size: 11px;
  display: flex;
}

.apy-boxs {
  padding: 1rem;
}

.main-eco-div {
  background: #F5F5F5;
  padding: 1rem;
}

.eco-logo {
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
}

.overlay_flight_traveldil {
  z-index: 100;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay_flight_traveldil_show {
  visibility: visible;
  opacity: 1;
}

.popup {
  display: flex;
  justify-content: center;
  margin-top: 7rem;
}

.popup-chart {
  font-size: xxx-large;
}

.popup-value {
  font-size: x-large;
  font-weight: 500;
}

.popup-close {
  float: right;
  cursor: pointer;
  color: black;
  font-weight: 700;
  width: inherit;
  text-align: end;
}

.search-box2 {
  background-color: rgb(235, 228, 228);
  border-radius: 18px;
  height: auto;
  max-width: 20rem;
  width: 100%;
  text-align: center;
  border: 1px solid grey;
  color: white;
  margin: 1rem;
  padding: 1rem;
}

.coins-duos {
  background: white;
  border-radius: 20px;
  width: 100%;
  /* padding: 0.5rem; */
}

.coins-duoss {
  background: white;
  border-radius: 20px;
  width: 100%;
  justify-content: center;
  max-width: 12rem;
  display: flex;
  text-align: center;
  align-items: center;
  margin: 0 auto;
}
.coin-details {
  color: black;
}

.coin-details2 {
  color: black;
  margin-left: 20% !important;
}

.balance {
  color: black;
  font-size: 12px;
  text-align: center;
}

.amount {
  font-size: 10px;
  color: grey;
}

.claim-reward {
  border: none;
  background: green;
  border-radius: 7px;
  color: white;
}

.reward-btn {
  font-size: 11px;
}

.eco-friendly {
  margin-top: 2rem;
  margin-bottom: 5rem;
}

.popup_flight_travlDil {
  margin: 1rem;
}

.App {
  font-family: sans-serif;
  text-align: center;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.modal-content {
  width: max-content;
  min-height: 200px;
  background-color: white;
  padding: 25px;
}

.coin-details2 {
  /* margin-left: 1rem; */
  position: absolute;
  left: 25%;
  top: 7%;
}

/* .img-coin{
  width: 6.5rem;
    position: absolute;
    left: 15%;
} */


.eco-div{
  margin-bottom: 2rem;
    background-color: white;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: 20px;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
}
.eco-heading-span{
  font-weight: 600;
}
.eco-data-span{
  margin-left: 1rem;
}